# Load update creation options

URL: /en/docs/api/v1/updates/options/get
Last Updated: 2026-07-30T21:15:30.383Z

## Description
No description available.

## Available Actions
- Execute GET request
- View request parameters
- View response schema
- Get code examples
- Navigate to related topics
- View step-by-step instructions
- Get best practices

## Content
### GET /api/v1/updates/options

**Load update creation options**

Load selectable options for the update editor, including classifications, classification templates, categories, documents, certifications, subprocessors, contacts, accounts, update templates, parent updates, tenant timezone, and subscription availability. Pass `parent` to load inherited defaults for a follow-up update.

**Authentication:** Bearer token (`Authorization: Bearer <token>`)

**Query parameters:**

| Name | Type | Required | Description |
|---|---|---|---|
| `parent` | string | No | Published update ID used to load inherited defaults for a follow-up. Child update IDs resolve to their published root update. |

**Responses:**

- `200` - Update creation options
  - `tenant_timezone` (any)
  - `subscription_enabled` (boolean)
  - `defaultEffectiveAt` (string)
  - `followUpDefaults` (object)
    - `parent` (string)
    - `classification` (any)
    - `access_level` (AccessLevel (enum: public | restricted | requires_nda | internal))
    - `channels` (array of UpdateChannel (enum: trust_center | email.subscribers | email.custom))
    - `effective_at` (any)
    - `effective_timezone` (any)
    - `document_ids` (array of string)
    - `subprocessor_ids` (array of string)
    - `account_ids` (array of string)
    - `contact_ids` (array of string)
  - `categories` (array of IdTitle (object))
    - `id` (string)
    - `title` (string)
  - `classifications` (array of Classification (object))
    - `id` (string)
    - `title` (string)
    - `color` (any)
    - `translations` (array of ClassificationTranslation (object))
      - `languages_code` (string)
      - `title` (string)
    - `custom_fields` (array of ClassificationCustomField (object))
      - `title` (string)
      - `translations` (array of ClassificationTranslation (object))
        - `languages_code` (string)
        - `title` (string)
      - `options` (array of object)
        - `value` (string)
        - `label` (array of object)
          - `languages_code` (string)
          - `translation` (string)
  - `classificationTemplates` (array of Classification (object))
    - `id` (string)
    - `title` (string)
    - `color` (any)
    - `translations` (array of ClassificationTranslation (object))
      - `languages_code` (string)
      - `title` (string)
    - `custom_fields` (array of ClassificationCustomField (object))
      - `title` (string)
      - `translations` (array of ClassificationTranslation (object))
        - `languages_code` (string)
        - `title` (string)
      - `options` (array of object)
        - `value` (string)
        - `label` (array of object)
          - `languages_code` (string)
          - `translation` (string)
  - `documents` (array of IdTitle (object))
    - `id` (string)
    - `title` (string)
  - `certifications` (array of IdTitle (object))
    - `id` (string)
    - `title` (string)
  - `subprocessors` (array of IdTitle (object))
    - `id` (string)
    - `title` (string)
  - `contacts` (array of ContactOption (object))
    - `id` (string)
    - `first_name` (any)
    - `last_name` (any)
    - `email` (string (email))
    - `account` (object)
      - `id` (string)
      - `title` (string)
    - `hasNda` (boolean)
    - `review_status` (any)
  - `accounts` (array of IdTitle (object))
    - `id` (string)
    - `title` (string)
  - `templates` (array of UpdateTemplate (object))
    - `id` (string)
    - `title` (string)
    - `summary` (any)
    - `description_md` (any)
    - `badge` (any)
    - `tenant` (any)
    - `category` (object)
      - `id` (string)
      - `title` (string)
  - `parents` (array of UpdateFollowUpLink (object))
    - `id` (string)
    - `title` (string)
- `404` - Published parent update not found
- `500` - Failed to load update options

